body {
	margin: 0;
	padding: 0;
}
a {
	outline: none;
}
img {
	border: none;
}
ul, ol, li {
	padding: 0;
	margin: 0;
	list-style: none;
}
/* * * * * * Default * * * * * * */
.flexslider {
	margin: 0;
	position: relative;
	zoom: 1;
	min-height: 466px;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
}
.flexslider .slides:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}
/* * * * * * control bullet * * * * * * */
.flex-control-nav {
	text-align: center;
	position: absolute;
	bottom: 14px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: auto;
}
.flex-control-nav li {
	display: inline-block;
	margin: 0px 0px 0px 5px;
}
.flex-control-nav li a {
	display: block;
	height: 16px;
	width: 16px;
	background: url(../images/flex-control.png) 0px 0px no-repeat;
	cursor: pointer;
	text-indent: -10000px;
	margin-right:3px;
}
.flex-control-nav li a.flex-active {
	background-position: 0px -15px;
}
.slider_wrapper {
	margin:0;
}
.flexslider .container {
	position: relative;
}
.flex-caption {
	width: 550px;
	position: absolute;
	left:0;
	right:0;
	margin:auto;
	text-align:center;
	top: 100px;
	box-sizing: border-box;
}
.flex-caption h2 {
	font-size: 54px;
	font-family: 'OpenSansBold';
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	line-height: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}
.flex-caption h3 {
	font-size:36px;
	font-family: 'OpenSansRegular';
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	line-height: 40px;
	margin: 0 0 8px 0;
	padding: 0;
}
.flex-caption p{ font-size:14px; color:#ffffff; line-height:20px; padding:0px 60px;}

.flex-caption .morebtn {
	display: inline-block;
	font-size:20px;
	color: #fff;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.34);
	/*border: 1px solid rgba(255, 255, 255, 0.20);*/
	padding: 7px 24px;
	margin: 24px 0px 0px 0px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:20px;
	-webkit-border-radius:20px;
}
.flex-caption .morebtn:hover {
	background: rgba(0, 0, 0, 0.50);
	color: #fff;
	text-decoration: none;
}
/* * * * * * pauseplay button * * * * * * */
.flex-pauseplay {
	position: absolute;
	bottom: 50px;
	left: 10px;
	display: none;
}
/*.flex-pauseplay a { cursor: pointer; display: block; width: 27px; height: 27px; overflow: hidden; z-index: 10; text-indent:-10000px; background: url(../images/bg_play_pause.png) 0px 0px no-repeat;}
.flex-pauseplay a.flex-pause{ background-position:right 0px;}
.flex-pauseplay a.flex-play{ background-position:left 0px;}*/

/* * * * * * direction arrow * * * * * * */
.flex-direction-nav { *height: 0; display: none;}
/*.flex-direction-nav a {background:url(../images/control-nav.png) 0px 0px no-repeat; text-decoration: none; display: block; width: 22px; height: 37px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; text-indent:-10000px;  }
.flex-direction-nav .flex-prev { left: 0px; background-position:0px 0px; }
.flex-direction-nav .flex-next { right: 0px; background-position:-22px 0px; }
.flex-direction-nav .flex-prev:hover { left: 0px; background-position:0px -37px; }
.flex-direction-nav .flex-next:hover { right: 0px; background-position:-22px -37px; }
*/


/* * * * * * Custom css * * * * * * */
.banner {
	height: 466px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.banner.img1 {
	background-image: url(../images/banner1.jpg);
}
.banner.img2 {
	background-image: url(../images/banner1.jpg);
}
.banner.img3 {
	background-image: url(../images/banner1.jpg);
}


/**************************** SLIDER 2 ************************/
#secondary.flexslider{min-height:inherit; padding:20px 0px; border-bottom:1px dashed #d5d5d5;}
#secondary.flexslider li{ overflow:hidden; margin:0; padding:0px 0px 0px 0px; }
#secondary.flexslider li .client_pic{ float:left; margin-right:20px; border-radius:100%; -webkit-border-radius:100%; height:136px; width:136px;
overflow:hidden; border:1px solid #d8d8d8; text-align:center;}
#secondary.flexslider li .flx_2_text{ overflow:hidden; font-size:15px; color:#6c6c6c; font-family: 'open_sansitalic'; font-weight:normal;
line-height:25px; padding:10px 30px 18px 34px; position:relative; }
#secondary.flexslider li .flx_2_text .rm{ text-decoration:underline; color:#2898d2;}
#secondary.flexslider li .flx_2_text .rm:hover{color:#1b89c2;}
#secondary.flexslider li .author{ margin-top:20px; font-size:13px; color:#6c6c6c; font-family:'OpenSansRegular'; font-weight:normal; line-height:20px;}
#secondary.flexslider li .author p{ display:block;}
#secondary.flexslider li .author p span{ color:#404040;}

#secondary.flexslider li .flx_2_text:before{
content: " ";
background: url('../images/spriteImage.png') -5px -324px; background-repeat:no-repeat; height:20px; width:22px; position:absolute; left:2px; top:0;
}
#secondary.flexslider li .flx_2_text:after{
content: " ";
background: url('../images/spriteImage.png') -5px -354px; background-repeat:no-repeat; height:20px; width:22px; position:absolute; right:2px;  top:0;
}
#secondary.flexslider .flex-control-nav{ position:static;}



/**************************** SLIDER 2 end ************************/

 @media screen and (max-width: 992px) {
.banner {height: 300px;}
.flexslider { min-height: 300px;}

.flex-caption {top:36px; width:490px;}
.flex-caption h2 {font-size: 40px; margin-bottom:5px;}
.flex-caption h3 {font-size: 24px; line-height:28px; margin-bottom:5px;}
.flex-caption p{ font-size:13px; line-height:17px;}
.flex-caption .morebtn{ margin-top:14px; padding:7px 18px; font-size:16px;}

/******** SLIDER 2 ************/
#secondary.flexslider{ min-height:inherit !important; height:auto;}
#secondary.flexslider li .flx_2_text{font-size:14px;}
}
 @media screen and (max-width: 767px) {
.banner {height:200px;}
.flexslider {min-height: 200px;}

.flex-caption {top:20px; width:300px;}
.flex-caption h2 {font-size:30px; }
.flex-caption h3 {font-size:18px; line-height:22px;}
.flex-caption p{ font-size:12px; line-height:16px; padding:0; display:none;}
.flex-caption .morebtn{ margin-top:14px; padding:7px 18px; font-size:16px;}
.flex-control-nav {bottom:8px;}

/******** SLIDER 2 ************/
#secondary.flexslider li .client_pic{ float:none; display:block; margin:auto; margin-bottom:10px;}
#secondary.flexslider li .flx_2_text{font-size:13px;}
#secondary.flexslider li .author{font-size:12px;}
}